uuid: 93290ae5-4aff-40e9-a6fb-96e4b944fb5c
langcode: fr
status: true
dependencies:
  config:
    - field.storage.node.field_ressource_s_liee_s_
    - node.type.projet
    - node.type.ressource
id: node.projet.field_ressource_s_liee_s_
field_name: field_ressource_s_liee_s_
entity_type: node
bundle: projet
label: 'Ressource(s) liée(s)'
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings:
  handler: 'default:node'
  handler_settings:
    target_bundles:
      ressource: ressource
    sort:
      field: _none
      direction: ASC
    auto_create: false
    auto_create_bundle: ''
field_type: entity_reference
